Subject: Chat Audit HFL
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 15 Nov 2021 04:04:46 -0700 (MST)

Rating— 
Comment— 
Tags 
— 
12:28 AM 
Visitor 15751577 has joined. 
Visitor 15751577 has changed their email address to [email-masked]. 
Visitor 15751577 has changed their name to Antoon Venckeleer. 
Antoon Venckeleer12:28 AM 
I have been trying to place a 12 bottles Provanax order but I am stuck .I am not good with ordering products online . Can you help? i can give you my credit card number and any information to place the order. I love your products. So do my children. I want to share the products with them. 
12:28 AM 
Jason has joined. 
Jason12:29 AM 
Hi this is Jason and welcome to our chat support! 
For order Antoon , we would strongly recommend you giving us a call so we can assist you further . 
Jason12:30 AM 
Please reach us at Call 1-775-204-1021 
Jason12:32 AM 
re we still connected? 

It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. 
12:34 AM 
Antoon Venckeleer has left. 
JeffJeff has left 

Rating 
— 
Comment 
— 
Tags 
— 
12:39 AM 
Antoon Venckeleer has joined. 
Antoon Venckeleer 
12:39 AM 
i am getting no where. I want to order 12 bottles of Provanax. Can you help. 
12:39 AM 
Jason has joined. 
Jason 
12:39 AM 
Hi Anton this is Jason again , for bulk orders we really need to do this online sorry for the wromng info earlier, 
Jason 
12:40 AM 
Allow me to get you the link , one moment please. 
12:40 AM 
Antoon Venckeleer has left. 

Hi Jason, first we need to empathize with the customer that he was not able to place an order online and then advise that orders for 12 bottles or more would fall under the Bulk/wholesale order category and provide the link for the same which is provided in the "Login Details and Important Links" section of HFL KB in freshdesk. 

Best Regards, 

Thanks 
Amit